@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'icomoon';
    src: url('fonts/icomoon.eot?v1e4xm');
    src: url('fonts/icomoon.eot?v1e4xm#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?v1e4xm') format('truetype'),
    url('fonts/icomoon.woff?v1e4xm') format('woff'),
    url('fonts/icomoon.svg?v1e4xm#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "yekan";
    src: url(fonts/BYekan.eot);
    src: url(fonts/BYekan.eot?#iefix) format("embedded-opentype"), url(fonts/BYekan.woff) format("woff"), url(fonts/BYekan.ttf) format("truetype"), url(fonts/BYekan.svg#BYekan) format("svg");
    font-weight: normal;
    font-style: normal
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon', "yekan" !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
    content: "\e901";
    transition: all 1s ease-out 0s;
}

.icon-pencil:before {
    content: "\e902";
}

.icon-image:before {
    content: "\e903";
}

.icon-images:before {
    content: "\e904";
}

.icon-music:before {
    content: "\e905";
}

.icon-film:before {
    content: "\e906";
}

.icon-file-picture:before {
    content: "\e907";
}

.icon-file-music:before {
    content: "\e908";
}

.icon-file-play:before {
    content: "\e909";
}

.icon-file-video:before {
    content: "\e90a";
}

.icon-folder:before {
    content: "\e90b";
}

.icon-folder-open:before {
    content: "\e90c";
}

.icon-folder-plus:before {
    content: "\e90d";
}

.icon-folder-minus:before {
    content: "\e90e";
}

.icon-price-tag:before {
    content: "\e90f";
}

.icon-price-tags:before {
    content: "\e910";
}

.icon-cart:before {
    content: "\e911";
}

.icon-credit-card:before {
    content: "\e912";
}

.icon-address-book:before {
    content: "\e913";
}

.icon-envelop:before {
    content: "\e914";
}

.icon-clock:before {
    content: "\e915";
}

.icon-clock2:before {
    content: "\e916";
}

.icon-alarm:before {
    content: "\e917";
}

.icon-bell:before {
    content: "\e918";
}

.icon-printer:before {
    content: "\e973";
}

.icon-display:before {
    content: "\e919";
}

.icon-mobile:before {
    content: "\e91a";
}

.icon-mobile2:before {
    content: "\e91b";
}

.icon-tablet:before {
    content: "\e91c";
}

.icon-undo2:before {
    content: "\e91d";
}

.icon-redo2:before {
    content: "\e91e";
}

.icon-forward:before {
    content: "\e91f";
}

.icon-reply:before {
    content: "\e920";
}

.icon-bubble:before {
    content: "\e921";
}

.icon-bubbles:before {
    content: "\e922";
}

.icon-bubbles2:before {
    content: "\e923";
}

.icon-bubble2:before {
    content: "\e924";
}

.icon-bubbles3:before {
    content: "\e925";
}

.icon-bubbles4:before {
    content: "\e926";
}

.icon-user:before {
    content: "\e927";
}

.icon-user-plus:before {
    content: "\e928";
}

.icon-user-minus:before {
    content: "\e929";
}

.icon-user-check:before {
    content: "\e92a";
}

.icon-user-tie:before {
    content: "\e92b";
}

.icon-spinner11:before {
    content: "\e92c";
}

.icon-search:before {
    content: "\e92d";
}

.icon-zoom-in:before {
    content: "\e92e";
}

.icon-zoom-out:before {
    content: "\e92f";
}

.icon-key:before {
    content: "\e930";
}

.icon-key2:before {
    content: "\e931";
}

.icon-lock:before {
    content: "\e932";
}

.icon-unlocked:before {
    content: "\e933";
}

.icon-cog:before {
    content: "\e934";
}

.icon-cogs:before {
    content: "\e935";
}

.icon-pie-chart:before {
    content: "\e936";
}

.icon-stats-dots:before {
    content: "\e937";
}

.icon-gift:before {
    content: "\e938";
    transition: all 1s ease-out 0s;
}

.icon-bin:before {
    content: "\e939";
}

.icon-bin2:before {
    content: "\e93a";
}

.icon-briefcase:before {
    content: "\e93b";
}

.icon-switch:before {
    content: "\e93c";
}

.icon-menu:before {
    content: "\e93d";
}

.icon-menu2:before {
    content: "\e93e";
}

.icon-menu3:before {
    content: "\e93f";
}

.icon-menu4:before {
    content: "\e940";
}

.icon-sphere:before {
    content: "\e941";
}

.icon-earth:before {
    content: "\e942";
}

.icon-link:before {
    content: "\e943";
}

.icon-attachment:before {
    content: "\e944";
}

.icon-point-up:before {
    content: "\e945";
}

.icon-point-right:before {
    content: "\e946";
}

.icon-point-down:before {
    content: "\e947";
}

.icon-point-left:before {
    content: "\e948";
}

.icon-plus:before {
    content: "\e949";
}

.icon-minus:before {
    content: "\e94a";
}

.icon-cross:before {
    content: "\e94b";
}

.icon-checkmark:before {
    content: "\e94c";
}

.icon-enter:before {
    content: "\e94d";
}

.icon-exit:before {
    content: "\e94e";
}

.icon-loop2:before {
    content: "\e94f";
}

.icon-arrow-up-left2:before {
    content: "\e950";
}

.icon-arrow-up2:before {
    content: "\e951";
}

.icon-arrow-up-right2:before {
    content: "\e952";
}

.icon-arrow-right2:before {
    content: "\e953";
}

.icon-arrow-down-right2:before {
    content: "\e954";
}

.icon-arrow-down2:before {
    content: "\e955";
}

.icon-arrow-down-left2:before {
    content: "\e956";
}

.icon-arrow-left2:before {
    content: "\e957";
}

.icon-circle-up:before {
    content: "\e958";
}

.icon-circle-right:before {
    content: "\e959";
}

.icon-circle-down:before {
    content: "\e95a";
}

.icon-circle-left:before {
    content: "\e95b";
}

.icon-ctrl:before {
    content: "\e900";
}

.icon-checkbox-checked:before {
    content: "\e95c";
}

.icon-checkbox-unchecked:before {
    content: "\e95d";
}

.icon-radio-unchecked:before {
    content: "\e95e";
}

.icon-mail4:before {
    content: "\e95f";
}

.icon-google2:before {
    content: "\e960";
}

.icon-google3:before {
    content: "\e961";
}

.icon-google-plus:before {
    content: "\e962";
}

.icon-google-plus2:before {
    content: "\e963";
}

.icon-google-plus3:before {
    content: "\e964";
}

.icon-facebook:before {
    content: "\e965";
}

.icon-facebook2:before {
    content: "\e966";
}

.icon-telegram:before {
    content: "\e967";
}

.icon-twitter:before {
    content: "\e968";
}

.icon-rss:before {
    content: "\e969";
}

.icon-rss2:before {
    content: "\e96a";
}

.icon-youtube:before {
    content: "\e96b";
}

.icon-tumblr:before {
    content: "\e96c";
}

.icon-tumblr2:before {
    content: "\e96d";
}

.icon-yahoo2:before {
    content: "\e96e";
}

.icon-skype:before {
    content: "\e96f";
}

.icon-hackernews:before {
    content: "\e970";
}

.icon-linkedin:before {
    content: "\e971";
}

.icon-linkedin2:before {
    content: "\e972";
}

.icon-phone-hang-up:before {
    content: "\e974";
}


* {
    margin: 0px;
    padding: 0px;
    font: 8pt "yekan";
}

body {
    /*  zoom: 3;
      -moz-transform: scale(3);
      -moz-transform-origin: 0 0;*/


    /*   zoom: 0.9;
       transform: scale(0.9);
       transform-origin: 0 0;
       -webkit-transform: scale(0.9);
       -webkit-transform-origin: 0 0;
       -moz-transform: scale(0.9);
       -moz-transform-origin: 0 0;
       -o-transform: scale(0.9);
       -o-transform-origin: 0 0;*/
    /******************************/
    width: 1366px;
    margin: 0px auto;
    background-color: #F5F5F5;
    direction: rtl;
    height: 1000px;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

nav {
    width: 100%;
    height: 100px;
    background-color: rgb(79, 81, 75);
}


.top-menu {
    width: 100%;
    height: 100px;
    background-color: #fff;
    border-top: 1px solid #EFF0F2;
    border-bottom: 8px solid #2E95FF;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.12);
}

.top-menu a {
    color: #FFF;
    font-size: 14px;
}

.top-menu .icon-search-li1 {
    width: 50px;
    margin-right: 0px;
    border-right: 0px none;
    position: relative;
    right: 465px;
}

.top-menu .icon-search-li2 {
    width: 143px;
    margin-left: 0px;
    position: relative;
    bottom: 27px;
    right: 254px;
}

.top-menu .icon-search-li2:hover {
    border: 1px solid #414141;
}

.top-menu .li {
    font-size: 14px;
    float: right;
    width: 130px;
    text-align: center;
    margin: 4px 4px;
    height: 40px;
    line-height: 40px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1) inset;
    border: 8px solid rgb(238, 238, 238);
}

.menu-home {
    transition: all 1s ease-out 0s;
    background-color: #2E95FF;
    color: #fff;
}

.span-home {
    transition: all 1s ease-out 0s;
    width: 13px;
    position: relative;
    top: -25px;
    right: 15px;
}

.top-menu .li:hover .span-home {
    transform: rotate(44rad);
    top: -25px;
    right: 13px;
}

.menu-home:hover {
    background-color: rgb(46, 149, 255);
}

.top-menu .li:hover .icon-home {
    font-size: 14px;
}

.menu-gift {
    transition: all 0.5s ease-out 0.1s;
    background-color: #2E95FF;
    color: #fff;
}

.menu-gift:hover {
    border-width: 8px;
    border-style: solid;
    border-color: #EEE #EEE #2E95FF;
}

.top-menu .li:hover .icon-gift {
    font-size: 14px;
}

.menu-tie {
    transition: all 0.5s ease-out 0s;
    background-color: #2E95FF;
    color: #fff;
}

.menu-tie:hover {
    border-width: 8px;
    border-style: solid;
    border-color: #EEE #EEE #2E95FF;
}

.top-menu .li:hover .icon-user-tie {
    font-size: 14px;
}

.menu-pencil {
    transition: all 0.5s ease-out 0s;
    background-color: #2E95FF;
    color: #fff;
}

.menu-pencil:hover {
    border-width: 8px;
    border-style: solid;
    border-color: #EEE #EEE #2E95FF;
}

.top-menu .li:hover .icon-pencil {
    font-size: 14px;
}

.menu-printer {
    transition: all 0.5s ease-out 0s;
    background-color: #2E95FF;
    color: #fff;
}

.menu-printer:hover {
    border-width: 8px;
    border-style: solid;
    border-color: #EEE #EEE #2E95FF;
}

.top-menu .li:hover .icon-printer {
    font-size: 14px;
}

.menu-search {
    transition: all 0.5s ease-out 0s;
    background-color: #2E95FF;
    color: #fff;
}

.menu-drup-gift {
    width: 170px;
    position: relative;
    top: -1px;
    overflow: hidden;
    transition: all 0.5s cubic-bezier(0, 0, 0, 1.71) 0s;
    height: 0px;
    padding: 0%;
    z-index: 1;
    left: 8px;
    background-color: #2E95FF;
}

.menu-gift:hover .menu-drup-gift {
    height: 200px;
    padding: 15%;
}

.menu-drup-tie {
    position: relative;
    top: -1px;
    overflow: hidden;
    transition: all 0.5s cubic-bezier(0, 0, 0, 1.71) 0s;
    height: 0px;
    padding: 0%;
    z-index: 1;
    width: 170px;
    background-color: #2E95FF;
    left: 8px;
}

.menu-tie:hover .menu-drup-tie {
    height: 200px;
    padding: 15%;
}

.menu-drup-pencil {
    width: 870%;
    background: url(../img/bg-transparent.png) repeat;
    position: relative;
    top: -24px;
    overflow: hidden;
    transition: all 0.5s cubic-bezier(0, 0, 0, 1.71) 0s;
    height: 0px;
    right: -308px;
    padding: 0%;
}

.menu-pencil:hover .menu-drup-pencil {
    height: 200px;
    padding: 15%;
}

.menu-drup-printer {
    width: 870%;
    background: url(../img/bg-transparent.png) repeat;
    position: relative;
    top: -24px;
    overflow: hidden;
    transition: all 0.5s cubic-bezier(0, 0, 0, 1.71) 0s;
    height: 0px;
    right: -462px;
    padding: 0%;
}

.menu-printer:hover .menu-drup-printer {
    height: 200px;
    padding: 15%;
}

.li2 {
    height: 30px;
    line-height: 30px;
    color: #fff;
}

.li2:hover {
    background-color: #FBB24B;
}


.span2-home {
    position: relative;
    width: 10px;
    top: -30px;
    transform: rotate(11rad);
}

.slider-t {
    width: 280px;
    height: 180px;
    overflow: hidden;
    border-radius: 4px;
    box-shadow: 0px 0px 7px rgba(78, 78, 78, 0.65);
    position: relative;
    right: 170px;
    top: 11px;
}

.slider-t-work {
    position: relative;
    height: 180px;
    width: 1500px;
    left: 44px;
    animation-name: t-work;
    animation-duration: 15s;
    animation-delay: 0s;
    animation-play-state: running;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -webkit-animation-name: t-work; /* Safari and Chrome */
    -webkit-animation-duration: 15s;
    -webkit-animation-delay: 0s;
    -webkit-animation-play-state: running;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}

@keyframes t-work {
    0% {
        left: 44px;
    }
    18% {
        left: 44px;
    }
    20% {
        left: 327px;
    }
    38% {
        left: 327px;
    }
    40% {
        left: 610px;
    }
    58% {
        left: 610px;
    }
    60% {
        left: 893px;
    }
    78% {
        left: 893px;
    }
    80% {
        left: 1176px;
    }
    98% {
        left: 1176px;
    }
    100% {
        left: 44px;
    }
}

.slider-t-work:hover {
    animation-play-state: paused;
    -webkit-animation-play-state: paused;
}

.hover-slid1 {
    width: 400px;
    height: 200px;
    transform: rotate(12rad);
    background-color: rgba(0, 0, 0, 0.2);
    position: absolute;
    top: -106px;
    right: 20px;
}

.hover-slid2 {
    width: 400px;
    height: 200px;
    transform: rotate(12rad);
    background-color: rgba(0, 0, 0, 0.2);
    position: absolute;
    top: 85px;
    right: -45px;
}


.icon {
    float: left;
    font-size: 16px;
    margin: 10px;
    color: rgba(131, 131, 131, 1.00);
}

.icon:hover {
    color: rgba(0, 0, 0, 1.00);
}

.margin_en {
    margin-left: 10px;
}

.lang {
    width: 100px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    float: left;
    color: rgba(131, 131, 131, 1.00);
    margin-left: 100px;
}

.lang:hover {
    color: rgba(0, 0, 0, 1.00);
}

.sidbar {
    width: 380px;
    float: right;
    margin-right: 25px;
}

.block {
    width: 100%;
    margin: 20px 0px 10px;
    height: auto;
    border-top: 1px solid rgb(46, 149, 255);
}

.block header {
    width: 100%;
    height: 40px;
    color: rgb(114, 114, 114);
    text-align: center;
    font-size: 14px;
    line-height: 30px;
    background-image: url(../img/sltitle.png);
    background-color: #DFEFFF;
}

.block h3 {
    font-size: 15px;
}

.block p {
    color: rgb(114, 114, 114);
    font-size: 12px;
    text-align: center;
    margin: 10px;
}

.block-menu-sidebar {
    width: 70%;
    color: #727272;
    font-size: 18px;
    list-style: inside;
    margin: 25px 10px;
    height: 30px;
    line-height: 30px;
    background: url(../img/sltitle.png);
    padding-right: 20px;
}

.block-menu-sidebar:hover {
    background: transparent url("../img/sltitle.png") repeat scroll 40% 0%;
    color: #EBEBEB;
}

.top-main {
    width: 100%;
    float: right;
}

.main {
    width: 900px;
    float: left;
    margin-left: 25px;
}

.block-slider {
    width: 100%;
    margin: 25px 0px 10px;
    height: 400px;
    overflow: hidden;
}

.div-work-slid {
    width: 2700px;
    height: 400px;
    position: relative;
    left: 0px;
    animation-name: top-slide;
    animation-duration: 12s;
    animation-delay: 0s;
    animation-play-state: running;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -webkit-animation-name: top-slide; /* Safari and Chrome */
    -webkit-animation-duration: 12s;
    -webkit-animation-delay: 0s;
    -webkit-animation-play-state: running;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}

@keyframes top-slide {
    0% {
        left: 0px;
    }
    34% {
        left: 0px;
    }
    35% {
        left: 900px;
    }
    74% {
        left: 900px;
    }
    75% {
        left: 1800px;
    }
    99% {
        left: 1800px;
    }
    100% {
        left: 0px;
    }
}


.pic1 {
    width: 900px;
    height: 400px;
    float: right;
}

.pic1 img {
    width: 100%;
    height: 100%;
}

.hover-slide-top {
    width: 900px;
    height: 100px;
    position: relative;
    top: -4px;
    background-color: rgba(0, 0, 0, 0.44);
    transition: all 0.2s;
}

.block-slider:hover .hover-slide-top {
    top: -105px;
}

.block-slider:hover .div-work-slid {
    animation-play-state: paused;
    -webkit-animation-play-state: paused;
}

.pic1 header {
    width: 50%;
    height: 50px;
    line-height: 50px;
    color: #FFF;
    text-align: center;
    background: transparent url("../img/sltitle.png") repeat scroll 70% 0%;
    float: right;
    position: relative;
    top: -406px;
}

.pic1 h3 {
    font-size: 20px;
    line-height: 50px;
}

.hover-slide-top p {
    color: #fff;
    text-align: center;
    font-size: 12px;
    padding: 18px 20px;
    position: absolute;
    max-height: 62px;
}

.top-pic {
    width: 1000px;
    height: 100px;
}

.top-pic li {
    width: 215px;
    height: 100px;
    float: right;
    margin: 0px 5px;
}

.top-pic img {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}

.top-pic li:hover img {
    filter: none;
    -webkit-filter: grayscale(0);
}

.news-block {
    width: 360px;
    height: 70px;
    line-height: 70px;
    margin: 10px;
}

.news-block img {
    float: right;
}

.news-block h3 {
    color: #727272;
    float: right;
    width: 230px;
    height: 45px;
    text-align: center;
    margin: 10px;
}

.news-block:hover {
    border: 1px solid rgba(168, 223, 253, 1.00);
    height: 68px;
    line-height: 66px;
    width: 356px;
}

.news-block:hover h3 {
    color: rgb(46, 149, 255);
}

.block-main {
    width: 860px;
    margin: 20px;
    border-top: 1px solid rgba(168, 223, 253, 1.00);
    min-height: 400px;
}

.top-categirys {
    width: 264px;
    border: 5px solid rgb(46, 149, 255);
    float: right;
    height: 200px;
    margin: 6px;
    position: relative;
    overflow: hidden;
}

.top-categirys-hover {
    height: 200px;
    width: 264px;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.74);
    top: 150px;
    left: 0px;
    transition: 0.2s all;
}

.top-categirys-hover header {
    width: 264px;
    height: 50px;
    line-height: 50px;
    background-color: rgba(0, 0, 0, 0.38);
    color: rgb(255, 255, 255);
    text-align: center;
    font-size: 13px;
}

.top-categirys-hover h3 {
    width: 256px;
    height: 142px;
    padding: 4px;
    color: #fff;
    text-align: center;
}

.top-categirys:hover .top-categirys-hover {
    top: 0px;
}


.top-theme {
    width: 100%;
    height: 300px;
    margin-top: 20px;
    margin-bottom: 10px;

    border: 3px solid #91a3cc !important;
    border-radius: 16px;
    /*border-style: outset;
    padding: 0.01em 16px;*/
    padding: 10px 5px 10px 10px;
    /*background-color: ivory;*/
    background-color: #e2e1ea;
}

.theme-img {
    float: left;
    width: 344px;
    height: 300px;

}

.theme-info {
    float: left;
    width: 60%;
    height: 300px;
}

.theme-info header {
    margin: 15px;
    min-height: 75px;
    border-bottom: 1px solid #A8DFFD;
}

.theme-info h1 {
    font-size: 20px;
    color: #727272;
}

.icon-theme {
    float: right;
    margin: 12px 5px;
    font-size: 21px;
}

.limit-theme {
    margin: 15px;
    height: 127px;
}

.limit-theme p {
    font-size: 13px;
    color: #727272;
}

.div-top-icon {
    margin: 0px 15px;
    border-bottom: 1px solid #A8DFFD;
    border-top: 1px solid #A8DFFD;
}

.more-bottom {
    float: left;
    width: 80px;
    text-align: center;
    height: 35px;
    line-height: 35px;
    font-size: 13px;
    margin: 8px;
    color: rgb(255, 255, 255);
    background-color: rgb(131, 131, 131);
    border-radius: 4px;
    transition: 0.1s all;
}

.more-bottom:hover {
    width: 78px;
    height: 33px;
    background-color: #fff;
    color: rgb(131, 131, 131);
    border: 1px solid rgb(131, 131, 131);
    line-height: 33px;
}

.view-theme-img, .view-theme-body {
    width: 100%;
}

.view-theme-img img {
    max-width: 800px;
}

.subject-theme {
    height: 40px;
    color: rgb(114, 114, 114);
}

.subject-theme h1 {
    font-size: 20px;
    line-height: 40px;
    padding-right: 20px;
}

.view-theme-body-body {
    color: rgb(114, 114, 114);
    width: 833px;
    margin: 10px auto;
}

.view-theme-body-body p {
    font-size: 18pt;
}

.view-theme-img div {
    margin: 20px auto;
    max-width: -moz-fit-content;
    max-width: -webkit-fit-content;
}

.info-body {
    width: 100px;
    float: right;
    height: 50px;
    line-height: 50px;
    color: #838383;
}

.info-body span {
    font-size: 13px;
}

.get-comment, .view-comment {
    width: 480px;
    margin: 10px auto;
}

.input-comment, .input-comment-textarea, .input-comment-submit {
    border: 1px solid #A8DFFD;
    text-align: center;
    height: 33px;
    width: 200px;
    margin: 5px 0px;
}

.input-comment-textarea {
    width: 477px;
    height: 100px;
}

.input-comment-submit {
    width: 120px;
    height: 30px;
}

.input-comment-submit:hover {
    background-color: #838383;
    color: #FFFFFF;
}

.view-comment h3 {
    border: 1px solid rgb(204, 204, 204);
    padding: 5px;
    color: #838383;
    text-align: center;
}

.div-view-comment {
    border: 1px solid #CCC;
    padding: 5px;
}

.div-view-comment header {
    height: 35px;
    color: #838383;
}

.div-view-comment h4 {
    line-height: 35px;
}

.div-view-comment div {
    border: 1px solid #CCC;
    padding: 10px;
}


.footer {
    width: 100%;
    float: right;
    height: 180px;
    background: url(../img/footer_lodyas.png) repeat;
    border-top: 2px solid #2E95FF;
    margin-top: 30px;
}

.comment1 {
    width: 90%;
    height: 50px;
    margin: 10px auto;

}

.line {
    width: 80%;
    height: 2px;
    margin: 0px auto;
    background-color: #2E95FF;
}

.adrress {
    color: rgb(206, 206, 206);
    font-size: 20px;
    height: 50px;
    line-height: 50px;
    width: 650px;
    float: right;
    margin-right: 24%;

}

.phone-email {
    float: right;
    width: 250px;
    height: 50px;
    line-height: 50px;
    font-size: 18pt;
    color: rgb(206, 206, 206);
    margin-right: 10%;
    margin-top: -1%;
}

.phone-email span {
    font-size: 16px;
    /*margin: 10px;*/
}

.foter-main {
    width: 90%;
    margin: 10px auto;
    height: 30px;
}

.info-company {
    width: 50%;
    height: 170px;
    float: right;

}

.info-company p {
    padding: 11px;
    text-align: center;
    font-size: 14px;
    color: rgb(206, 206, 206);
}

.footer-icon {
    width: 95%;
    height: 30px;
    float: right;
}

.copy {
    width: 80%;
    margin: 5px auto;
    height: 26px;
    font-size: 13pt;
    padding-right: 4%;
}

.maghale-link {
    /*background-color: bisque;*/
    font-size: 18pt;
    margin-right: 10px;
}

.attach
{
    font-size: x-large;
    color: red;
}


.rmbox
{
    height: 13%;
}
.rmbox > nav , .rmbox > .top-menu
{
    height: 100% !important;
}
.rmbox * {
    box-sizing: unset;
    /*margin-top: -1.5%;*/

}

.rmFromEnd {
    /*remove next or perv button over the video control aria*/
    margin-bottom: 10%;
}

#carouselExampleIndicators
{
    width: 80%;
    margin-right: 10%;
    max-height: 600px;
    background-color: darkgrey;
}

#carouselExampleIndicators *
{
    max-width: 100%;
    max-height: 600px;
}
#carouselExampleIndicators>button
{
    width: 5%;
}

.carousel-item *
{
    margin-left: auto;
    margin-right: auto;
}

.carousel-indicators > button
{
    min-height : 10px;
	background-color: black !important;
}

